@charset "utf-8";

/*==============================================================================
  Title       : Account Information Page Templates
  Author      : Fumito Arakawa as Phize (http://phize.net/) and Geeklog Japanese
  Description : Account information page style.
  Apply       : users/profile.thtml, users/commentrow.thtml, users/storyrow.thtml,
                users/loginform.thtml, users/registrationform.thtml,
                users/getpasswordform.thtml, users/newpassword.thtml,
                users/services.thtml
==============================================================================*/



/*--------------------------------------
  User Login Form 
--------------------------------------*/

form#userloginform ul.submit {
  margin-bottom: 1em;
}

/* Form Option Menu */
form#userloginform ul.navi {
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

form#userloginform ul.navi li {
  margin: 0;
  padding: 0;
}



/*--------------------------------------
  Password Reminder Form 
--------------------------------------*/




/*--------------------------------------
  新Password Setting Form 
--------------------------------------*/




/*--------------------------------------
  Registration Form 
--------------------------------------*/




/*--------------------------------------
  Profile
--------------------------------------*/

/* Account Information  */
dl#profile-userprofile {
  overflow: hidden;  /* Adjust floating element */
  margin: 0;
  padding: 0;
}

/* Content generated by the float clear */
dl#profile-userprofile:after {
  content: "";
  display: block;
  clear: both;
  height: 1px;
  overflow: hidden;
}

/* Win IE 6(Adjust floating element) \*/
* html dl#profile-userprofile {
  height: 1%;
  overflow: visible;
}
/* Win IE 6(Adjust floating element) */

dl#profile-userprofile dt {
  float: left;
  clear: left;
  width: 25%;
  margin: 0 0 0.5em 0;
  padding: 0;
}

dl#profile-userprofile dd {
  float: left;
  width: 75%;
  margin: 0 0 0.5em 0;
  padding: 0;
}

/* Photo */
dl#profile-userprofile dd#profile-user_photo {
  float: none;
  width: auto;
  margin-left: 25%;
  padding: 8px;
}

/* Recent Submit  */
p.storyrow {
  margin: 0;
  padding: 0;
}

p.storyrow a {
  margin: 0 8px 0 0;
  padding: 0;
}

/* User Recent Comment  */
p.commentrow {
  margin: 0;
  padding: 0;
}

p.commentrow a {
  margin: 0 8px 0 0;
  padding: 0;
}

/* Submit Story  | Comment Total */
dl#profile-postingstats {
  margin: 0;
  padding: 0;
}

dl#profile-postingstats dt {
  float: left;
  clear: left;
  width: 25%;
  margin: 0 0 0.5em 0;
  padding: 0;
}

dl#profile-postingstats dd {
  float: left;
  width: 75%;
  margin: 0 0 0.5em 0;
  padding: 0;
}

/* User All Submit Search Link */
ul#profile-all_postings_by {
  list-style-position: outside;
  list-style-type: none;
  clear: left;
  margin: 0;
  padding: 1em 0 0 0;
}

ul#profile-all_postings_by li {
  margin: 0;
  padding: 0;
}
